/*
Theme Name: Boo Child
Theme URI: http://boo.themerella.com/
Author: ThemeRella Team
Author URI: https://themeforest.net/user/themerella
Template:  boo
Description: Versatile, Powerful and Ultimate Wordpress Theme Made by Themerella. Boo is endlessly customizable, fully responsive and retina ready Wordpress theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: boo
Tags: featured-images, two-columns, custom-header, custom-menu, flexible-header, full-width-template, post-formats, theme-options
*/
@font-face{
	font-family:"NotoSansKR";
	src: url('/wp-content/themes/boo-child/fonts/NotoSansKR-Black.otf');
} 
@font-face{
	font-family:"Muli-Black";
	src: url('/wp-content/themes/boo-child/fonts/Muli-Black.ttf');
}
@font-face{
	font-family:"Muli-Regular";
	src: url('/wp-content/themes/boo-child/fonts/Muli-Regular.ttf');
}
h1{
	font-family:"NotoSansKR";
	text-transform:uppercase;
	font-size:70px;
	line-height:75px;
	margin-top:0px;
}
h2{
	font-family:"NotoSansKR";
	text-transform:uppercase;
	font-size:50px;
	line-height:55px;
	margin-bottom:20px !important;
}
h3{
	font-family:"NotoSansKR";
	text-transform:uppercase;
	font-size:30px !important;
	line-height:35px !important;
}
h4{
	font-family:"Muli-Black";
/* 	text-transform:uppercase; */
	font-size:25px;
	line-height:30px;
}
h5{
	font-family:"Muli-Regular";
	font-size:25px;
	line-height:60px;
}
h6{
	font-family:"Muli-Black";
	text-transform:uppercase;
	font-size:20px;
	line-height:25px;	
}
p{
	font-family:"Muli-Regular";	
	font-size:15px;
	line-height:25px !important;
}
@media(max-width:768px){
	h2{
		font-size: 40px;
    	line-height: 45px;
	}
}
@media(max-width:500px){
	.titlebar-inner h1{
		font-size: 30px;
    	line-height: 35px;
	}	
	h2{
		font-size: 30px;
    	line-height: 35px;
	}
	h3{
		font-size: 22px !important;
    	line-height: 27px !important;
	}
	h4{
		
	}
	h5{
		font-size: 20px;
    	line-height: 40px;
	}
	h6{
		
	}
}

#bullet ul {
  list-style: none;
}
#bullet ul li::before {
  content: "\2022";
  color: #fff;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}
.btn-solid{
	font-family:"Muli-Black" !important;
	font-size:13px;
	line-height:29px;
	text-transform:uppercase;
}
body{
	font-family:"Muli-Black";	
}
.module-search-form .module-trigger i{
	margin-top: -45px;
}
.kw-top-menu{
	height:70px;
}
.kw-top-menu .vc_column-inner{
    padding-top: 15px !important;
}
.cls-1 {
    stroke: #fff !important;
	stroke-width: 4px !important;
}
.main-nav li.current_page_item>a, .main-nav li.current-menu-item>a {
    color: #a8ae38 !important;
}
svg:not(:root) {
    overflow: visible;
}
/* .module-trigger.md svg{
	margin-top: -45px;
} */
.module-search-form.style-ghost .module-container .module-trigger{
	top: 20px;
}
.module-search-form.style-ghost .module-container .module-trigger i{
	top: 10px;
}
.header-module .module-container{
	background-color:#083254;
}
.module-search-form.style-ghost .module-container .module-trigger{
	color:#fff;
}
.module-search-form input{
	color:#fff;
	background-color:#083254;
}
.module-search-form.style-ghost .search-form .placeholder{
	color:#fff;	
}
.search-results .titlebar-inner{
	display:none;
}
.search-results .entry-title a:hover{
	color:#a8ae38;
}
.pagination>li>span.current{
	border-color: #a8ae38 !important;
    color: #a8ae38 !important;
}
.pagination > li a:hover{
	border-color: #a8ae38 !important;
    color: #a8ae38 !important;	
}
.error404 .header .btn-solid{
	color:#fff;
}
#menu-top-menu a{
	font-size:13px;
}
#menu-top-menu-two{
	font-size:17px;
	line-height:23px;
	margin-top:35px;
}
.header-module .btn-solid{
	margin-top:35px;
}
#menu-top-menu-two a{
	color:#083254 !important;
}
#menu-top-menu-two a:hover{
	color:#a8ae38 !important;
}
@media(max-width:1280px){
.container-fluid .main-bar .navbar-brand {
    max-width: 315px;
}
}
@media(max-width:1120px){
.container-fluid .main-bar .navbar-brand {
    max-width: 200px;
}
}
.container-fluid .main-nav>li {
    padding-left: 15px;
    padding-right: 15px;
}
.btn span {
    padding: 10px 25px;
}
@media(max-width:1155px) and (min-width:500px){
.btn span {
    padding: 10px 20px;
}	
.navbar-brand{
	padding: 30px 0px 10px 0px !important;
}
}

/* #menu-top-menu-two{
	margin-left:80px;
} */
/* @media(max-width:1110px){
#menu-top-menu-two{
	margin-left:210px;
}	
}
@media(max-width:1070px){
#menu-top-menu-two{
	margin-left:170px;
}	
}
@media(max-width:1030px){
#menu-top-menu-two{
	margin-left:130px;
}	
} */
.main-nav.underlined>li>a>.link-txt:after{
	background-color:#083254 !important;
}
rs-module rs-layer, rs-module .rs-layer{
	font-family: "NotoSansKR" !important;
    text-transform: uppercase;
    font-size: 70px !important;
}
@media(max-width:768px){
	rs-module rs-layer, rs-module .rs-layer{
		font-size: 45px !important;
		text-align: center !important;
	}	
}
@media(max-width:500px){
	rs-module rs-layer, rs-module .rs-layer{
    	font-size: 45px !important;
    	line-height: 55px !important;
	}	
}
.header-module+.header-module:nth-child(1){
	float:right;
	padding:200px;
}
.main-bar-container .wpb_single_image .progressive__img, .secondary-bar .wpb_single_image .progressive__img{
	margin-top:25px;
}
/* home */
.kw-content-box .content-box-content{
	padding:0px 15px 0px 0px;
/* 	display: flex;
    flex-direction: column; */
}
.kw-content-box{
	border:none;
}
/* .kw-content-box h3{
	margin-bottom:15px !important;
} */
.kw-content-box .btn{
	margin-top:35px;
	background-color:#a8ae38 !important;
	border:none;
}
.kw-content-box .btn:hover{
	background-color:#083254 !important;
}
/* .kw-content-box:nth-child(2) .btn{
	margin-top:55px !important;
} */
.vc_images_carousel .vc_carousel-control{
    opacity: 1 !important;
}
.vc_images_carousel .vc_carousel-control span{
	font-size:100px !important;
	color:#a8ae38 !important;
}
.vc_images_carousel .vc_carousel-control .icon-prev{
	top: -50% !important;
}
.vc_images_carousel .vc_carousel-control .icon-prev:hover{
	color:#fff !important;
	transition:.7s !important;
}
.vc_images_carousel .vc_carousel-control .icon-next{
	top: -50% !important;
}
.vc_images_carousel .vc_carousel-control .icon-next:hover{
	color:#fff !important;
	transition:.3s !important;
}
.kw-mini .vc_images_carousel .vc_carousel-indicators .vc_active{
	border-color:#a8ae38 !important;
	background-color:#a8ae38 !important;
}
.kw-mini .vc_images_carousel .vc_carousel-indicators li{
	background-color: #fff !important;
	border-color: #fff !important;
}
/* about */
.team-member-details .team-member-title{
	font-family:"Muli-Black";
	font-size:15px;
	line-height:20px;
	text-transform:capitalize !important;
	color:#464749;
}
.team-member-details hr{
	display:none;
}
.titlebar .titlebar-inner{
	margin-top:35px;
}
.titlebar-inner h1{
	color: #fff;
    font-size: 70px;
	line-height:75px;
    width: 600px;
}
/* .titlebar .rella-row-overlay{
    background-image: url(https://unibilt.l834lllt-liquidwebsites.com/wp-content/uploads/2020/01/title-wrapper.png);
    background-repeat: no-repeat;
}
.titlebar-inner{
	padding-bottom:0px !important;
} */

.quote{
	font-family:"Muli-Black";	
	font-size:120px;
}
.quote-name{
	height:85px;
}
/* news */
.comments-area{
	display:none;
}
.post-share{
	display:none;
}
.blog-post a[rel*=category]{
	background-color:#a8ae38 !important;
}
/* 
.blog-post a[rel*=category]{
    background-color: #a8ae38 !important;
}
.blog-post.post-only-title .entry-title a {
    padding: 1.25em 20px !important;
}
.blog-posts > .row > div:nth-child(1) .blog-post.post-only-title:after{
	color:#083254;
}
.blog-posts > .row > div:nth-child(4) .blog-post.post-only-title:after{
	color:#083254;
}
.blog-posts > .row > div:nth-child(5) .blog-post.post-only-title:after{
	color:#083254;
}
.blog-posts > .row > div:nth-child(1) .blog-post.post-only-title .entry-title a{
	color:#083254 !important;
}
.blog-posts > .row > div:nth-child(1) .blog-post.post-only-title .entry-title a:hover{
	color:#ffffff !important;
}
.blog-posts > .row > div:nth-child(2) .blog-post.post-only-title .entry-title a {
    font-size: 36px;
	line-height:36px;
}
.blog-posts > .row > div:nth-child(3) .blog-post.post-only-title .entry-title a {
    font-size: 36px;
	line-height:36px;
}
.blog-posts > .row > div:nth-child(5) .blog-post.post-only-title .entry-title a {
	color:#083254;
}
.blog-posts > .row > div:nth-child(4) .blog-post.post-only-title .entry-title a{
	color:#083254 !important;
}
.blog-posts > .row > div:nth-child(4) .blog-post.post-only-title .entry-title a:hover{
	color:#ffffff !important;
}
.kw-news .blog-post.post-only-title:after{
    background-color: transparent;
    content: "Read More" !important;
    display: block;
    color: #fff;
    text-transform: capitalize;
    font-family: "Gilroy-Bold";
    font-size: 15px;
    line-height: 15px;
    margin: 0px 0px 35px 20px;
    text-align: left;
    left: 0;
    right: 0;
    height: fit-content;
    position: inherit;
}
.kw-news article{
	background-color:transparent;
	height:100%;
}
.kw-news article:hover{
	cursor: pointer;
 	-webkit-transform: translateY(-1px);
    transform: translateY(-1px);
    border-color: transparent;
    -webkit-box-shadow: 0 4px 20px -5px rgba(0,0,0,0.5);
    box-shadow: 0 4px 20px -5px rgba(0,0,0,0.5);
} */
.blog-posts .post-contents{
	font-family: "NotoSansKR" !important;
}
/* .blog-posts footer>a{
    background-color: #8b49a0 !important;
    color: #fff !important;
    padding: 0px 15px!important;
	font-family: "NotoSansKR" !important;
    font-size: 15px !important;
    border: none !important;
    height: 55px !important;
    width: fit-content !important;
}
.blog-posts footer>a:hover{
	-webkit-transform: translateY(-1px) !important;
    transform: translateY(-1px) !important;
    border-color: transparent !important;
    -webkit-box-shadow: 0 4px 20px -5px rgba(0,0,0,0.5) !important;
    box-shadow: 0 4px 20px -5px rgba(0,0,0,0.5) !important;
	background-color:#744189 !important;
	transition: .3s;
} */
.blog-posts h2>a:hover{
	color:#744189;
}
.kw-news .entry-title>a{
	color:#083254;
}
.kw-news .entry-title>a:hover{
	color:#a8ae38;
}
.blog-post .post-info>span:not(:last-child):after{
	display:none !important;
}
/* .kw-news .entry-title>a{
	font-family: "NotoSansKR" !important;
	font-size: 19px;
    line-height: 24px;
	letter-spacing:.9px;
}
.kw-news .blog-post.post-only-title:nth-of-type(2){
	font-size:60px;
	line-height:65px;	
}
.kw-news .blog-post.post-only-title:nth-child(3){
	font-size:60px;
	line-height:65px;	
}
.kw-news .row{
	display:flex;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.kw-news .row .col-xs-12 article:hover{
	background-color:#a8ae38;
    height: 100%;
    transition: none;
}
.kw-news .row .col-xs-12:nth-child(1){
    flex: 3 1 165px;
    background-color: #edeeef;
    margin: 0px 35px 35px 0px;
}
.kw-news .row .col-xs-12:nth-child(2){
    flex: 9 3 730px;
    background-color: #083254;
    margin: 0px 0px 35px 0px;
}
.kw-news .row .col-xs-12:nth-child(3){
    flex: 6 2 480px;
    background-color: #083254;
	height: 400px;
}
.kw-news .row .col-xs-12:nth-child(4){
	flex: 3 1 200px;
    background-color: #edeeef;
    margin: 0px 35px 0px 35px;
	height: 230px;
}
.kw-news .row .col-xs-12:nth-child(5){
    flex: 3 1 200px;
    background-color: #afb5bd;
    height: 230px;
}
.kw-news article{
	background-color:transparent;
}
.kw-news h2>a{
	color:#fff;
} 
.kw-news .blog-post.post-only-title:after{
	background-color:transparent;
}
.kw-news .blog-post.post-only-title{
	text-align:left;
}
@media(max-width:991px){
	.kw-news .row .col-xs-12:nth-child(1) {
    	flex: 3 1 215px;
	}
	.kw-news .row .col-xs-12:nth-child(2) {
    	flex: 9 3 450px;
	}
	.kw-news .row .col-xs-12:nth-child(4) {
    	flex: 3 1 250px;
    	margin: 35px 35px 0px 0px;
	}
	.kw-news .row .col-xs-12:nth-child(5) {
    	flex: 3 1 250px;
    	margin: 35px 0px 0px 0px;
	}
	.kw-news-button {
    	width: 100% !important;
    	margin-top: 35px !important;
    	height: 130px !important;
}
}
@media(max-width:767px){
	.kw-news .row .col-xs-12:nth-child(1){
		margin: 0px 15px 15px 15px;
	}
	.kw-news .row .col-xs-12:nth-child(2){
		margin: 0px 15px 15px 15px;		
	}
	.kw-news .row .col-xs-12:nth-child(3){
		margin: 0px 15px 15px 15px;		
	}	
	.kw-news .row .col-xs-12:nth-child(4){
		margin: 0px 15px 15px 15px;		
	}
	.kw-news .row .col-xs-12:nth-child(5){
		margin: 0px 15px 15px 15px;		
	}
	.kw-news-button{
		margin-top:15px !important;
	}
}
.kw-news-button{
 	width: 46%;
    margin-top: -160px;
    height: 130px;
}
.kw-news-button span{
 	font-size: 30px;
    line-height: 35px;
    padding: 50px 8px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.kw-news-button i{
	color: #fff !important;
} */
.post-info .author.vcard{
	display:none;
}
.post-info .comments{
	display:none;
}
.post-info{
	font-family: "NotoSansKR" !important;
	font-size:24px;
	line-height:36px;
    margin-bottom: 15px;	
}
.blog-post{
	background-color:transparent;
}
/* tab structure */
.tabs-shadow .nav-tabs li.active a{
    color: #fff !important;
    background-color: #083254 !important;
}
/* contact */
.kw-contact-btn{
	display: flex;
    flex-direction: column;
    text-align: left;
	font-family: "Muli-Black";
    font-size: 25px;
    line-height: 30px;
	color:#a8ae38 !important;
}
.kw-contact-btn span{
	font-family: "Muli-Black";
    font-size: 15px;
    line-height: 25px !important;
	margin-top:15px !important;
}
/* forms */
.frm_form_fields input{
	height: 50px !important;
    border-radius: 0px !important;
	font-family: "NotoSansKR" !important;
}
.frm_form_fields input::placeholder{
	color:#555555 !important;
}
.frm_form_fields select{
	height: 50px !important;
    border-radius: 0px !important;
	font-family: "NotoSansKR" !important;
}
.frm_form_fields textarea{
	border-radius:0px !important;
	font-family: "NotoSansKR" !important;
}
.frm_form_fields textarea::placeholder{
	color:#555555 !important;	
}
.frm_form_fields button{
	font-family:"Muli-Black" !important;
	font-size:14px !important;
	line-height:29px !important;
	text-transform:uppercase;
	background-color: #a8ae38 !important;
    border-radius: 0px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none;
    color: #fff !important;
	padding: 10px 30px !important;
}
.frm_form_fields button:hover{
	background-color:#083254 !important;
	transition:.3s;
}
.frm_upload_text button{
	font-family: "Muli-Black" !important;
    font-size: 14px !important;
    line-height: 29px !important;
    text-transform: uppercase;
    background-color: transparent !important;
    border-radius: 0px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none;
    color: inherit !important;
    padding: 0px !important;
}
.frm_required{
	display:none;
}
/* PDF */
.pdfemb-toolbar.pdfemb-toolbar-hover.pdfemb-toolbar-bottom{
	display:block !important;
}
#pdf-pop .close-btn-container .btn{
	background-color:#083254 !important;
	border-radius:0px;
	border: none;
}
#pdf-pop .close-btn-container .btn:hover{
	background-color:#a8ae38 !important;
}
/* slider */
.flexslider{
        border: 0px !important;
}
/* footer */
.kw-footer-contact{
	display: flex;
    flex-direction: column;
    text-align: left;
}
.kw-footer-contact span{
	padding: 10px 0px 0px 0px;
}
#footer a:not(.btn){
	color:#fff !important;
}
#footer a:not(.btn):hover{
	color:#a8ae38 !important;
}
.main-footer{
	padding: 60px 0px 0px 0px;
}
.social-icon.circle li a i{
	line-height: 35px !important;
}
.social-icon.circle li a{
	width: 35px !important;
    height: 35px !important;
}
#kw-bold p{
	font-family: "Muli-Black";
}